<script>
	
	   layui.use(['form','layedit'], function () {
          var form = layui.form,
             layer = layui.layer,
             layedit = layui.layedit;

           var edit_content=layedit.build('content'); //建立编辑器

		  $(".jian_save").click(function(){

		    if($("#content")[0]){
		      $("#content").html(layedit.getContent(edit_content));
		    }
		     
		  })

	   })
 
</script>	